Uploaded image for project: 'Openfire'
  1. Openfire
  2. OF-1991

Remove vulnerable and outdated Candy plugin

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Plugins
    • Labels:

      Description

      Candy plugin hasn't been updated in two years and Candy project itself seems to be idle now. It also has some vulnerabilities, so i wonder if we should provide it anymore in the repository. https://github.com/candy-chat/candy/issues/498

        Attachments

          Activity

            People

            Assignee:
            guus Guus der Kinderen
            Reporter:
            wroot wroot
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated: